import request from '@/utils/request'


export default {
    // 查询周界防范设备数量
    queryInvadeDevice() {
        return request({ // Promise
            url: '/top/queryInvadeDevice',
            method: 'post',
        })
    },
    // 摄像机数量统计
    queryCameraNum() {
        return request({ // Promise
            url: '/top/queryCameraNum',
            method: 'post',
        })
    },
}